.image {
    border-radius: 5px;
    border: 0;
    display: inline-block;
    position: relative;
}
.image img {
    border-radius: 5px;
    display: block;
    width: 25em;
}

/* section separator */
.separated  section {
    border-top: solid 6px #f4f4f4;
    color: #888;
}

.main  section  .container {
    padding: 4em 0 2em 0;
    color: #888;
}

.main section:first-child {
    border-top: 0;
}

body {
    background: #fff    ;

}

.footer {
    background: #fafafa;
    border-top: 0;
    color: #c0c0c0;
    overflow: hidden;
    padding: 4em 0 2em 0;
}

.footer .copyright {
    line-height: 1em;
    list-style: none;
    padding: 0;
}

.cookie{
    width: 420px;
    height: 72px;
    background-color: #c0c0c0;
    position: fixed;
    bottom: 88px;
    border-radius: 10px;
    left: 5%;
    padding: 10px 20px;
}

.cookie .txt{
    float: left;
    width: 65%;
}
.txt p{
    color:#1D2D35;
}

.cookie .accept {
    background-color: #40CC79;
    color: #fff !important;
    border-radius: 32px;
    padding: 3px 23px;
    /* align-self: center; */
    font-size: 19px;
    margin-top: 2.5%;
    margin-left: 3%;

}
.cookie .accept:hover {
    background-color: #30b867;
}